

body, td, table, tr {
	font-size:11.0pt;
	font-family: Arial, Helvetica;
}

a {
	font-family: Arial, Helvetica;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.TB		{ border: #707070 1px solid; background-color: #f0f0fd; padding: 4px}
.TH		{ border: #D0D000 1px solid; background-color: #FFFFde}
.TZ		{ border: #0060b0 1px solid; background-color: #E7F9FF}

.hdError {
	font-size: 16px;
	background: #F6F6F6 url(/bpics/rbar.gif) left 1px repeat-x;
	padding: 8px 0 4px 4px;
	border-top: 1px solid #eb3540;
	border-bottom: 1px solid #bb4540;
	font-weight: bold;
	width: 100%;
	color: #000;
}

.hdTitle {
	font-size: 16px;
	background: #F6F6F6 url(/bpics/obar.gif) left 1px repeat-x;
	padding: 6px 0 4px 4px;
	border-top: 1px solid #eba570;
	border-bottom: 1px solid #bb7540;
	font-weight: bold;
	width: 100%;
}

.hdTitle2 {
	border-bottom: #2030a0 2px solid;
	color: #000;
	font-weight: bold;
}

.hdTitle3 {
	border-bottom: #20a030 2px solid;
	color: #000;
	font-weight: bold;
}

.hdBar {
	background-color: #fff9e2;
	font-size: 12px;
	color: #000;
}

.hdBarMenu a {
	font-size: 12px;
	font-weight: bold;
	color: #001090;
}

.hdBarMenuSearch {
	font-size: 12px;
	color: #305070;
	font-weight: bold;
}

.tbHead {
	background-color: #6588c7;
	padding: 0px 10px 0px 10px;
	color: #fff;
	font-weight: bold;
	font-size: 12pt;
	border-top: 1px solid #0570eb;
	border-bottom: 1px solid #0240cb;
}

.tbHeadText {
	color: #fff;
	font-weight: bold;
	font-size: 12pt;
}

.tbRowDk {
	background-color: #e0e0ed;
	color: #000;
	font-size: 12px;
}

.tbRow0 {
	background-color: #f0f0fd;
	color: #000;
	font-size: 12px;
}

.tbRow1 {
	background-color: #fafafa;
	color: #000;
	font-size: 12px;
}

.tbRow2 {
	background-color: #e0e0ee;
	color: #000;
	font-size: 12px;
}

.thinLine {
	border-top: solid #007000 1px;
	margin-top: 15px;
}

.cbtitle {color:#15e;}

.gFooter {
	margin-top: 20px;
	padding-top: 16px;
	text-align: center;
	border-top: solid #000070 2px;
	width: 100%;
	font-family: geneva,arial,verdana;
	font-size: 11px;
}
.gFooter a {color: #604005;}

.gFooter2 {
	text-align: center;
	width: 100%;
	font-family: geneva,arial,verdana;
	font-size: 10px;
}
.gFooter2 a {color: #000;}



.ngDosBarTop {
	font-size: 13px;
	text-align: right;
}

.ngDosBarTop a {
	font-weight: bold;
	color: #209030;
}

.ngUnselectedDos {
	font-size: 13px;
	font-weight: bold;
}

.cmTitle {
	background:#6588c7;
	font-size: 14px;
	color: #000;
	font-weight: normal;
	width: 100%;
	border-top: 1px solid #0570eb;
	border-bottom: 1px solid #0240cb;

}

.cmTitle a {
	font-size:12px;
	font-weight:normal;
	color: #fff;
	text-decoration: none;
}
.cmTitle a:hover {
	text-decoration: underline;
}


.cmBody {
	background:#f0f0ff;
	font-size: 12px;
	color: #000;
	font-weight: normal;
	width: 100%;
	border-bottom: 1px #e0e0ff solid;
	padding: 10px 0 10px 0;
}

.subToolbar {
	font-size: 13px;
	font-weight: bold;
	width: 100%;
	background-color:#fff9e2;
	height: 16px;
}

.stLeft {
	display:inline;
	text-align:left;
	float:left;
}

.stRight {
	position:relative;
	float:right;
	text-align:right;
}

.backLink {
	color: #705030;
}

.sellLink {
	color: #005f00;
}

.buyLink {
	color: #5f4f00;
}


.tbRowTitle {
	font-size:16px;
	color:#000;
}

.tbRowClick1 {
	font-size:11px;
	color:#050;
}

.tbRowClick2 {
	font-size:11px;
	color:#500;
}

.blogMyComm0 {
	border-bottom:1px solid #999;
	padding:4px;
	font-size:14px;
	background-color: #f0f0fd;
 }

.blogMyComm2 {
	border-bottom:1px solid #999;
	padding:4px;
	font-size:14px;
	background-color: #e0e0ee;
 }

.miniText {
	font-size:10px;
}

.prompt {
        font-weight: bold;
        font-size: 13px;
        color: #000070;
}

/* Marketplace notes */
.mpNoteActive		{ color: #007000; }
.mpNotePending		{ color: #007000; }
.mpNoteSold			{ color: #700070; }
.mpNoteEnded		{ color: #700000; }
.mpNoteCancelled	{ color: #700000; }

.mpMaxBid { color: #008000; }
.mpOutBid { color: #800000; }
.mpRPMet  { color: #009000; }
.mpRPNMet { color: #900000; }

/* Left user menu */
.ngSelectedTop {
	position:relative;
	background:#eee;
	border-top: 1px #555 solid;
	border-left: 1px #555 solid;
	border-right: 1px #555 solid;
	border-bottom: 1px #eee solid;
	padding: 2px 7px 0 7px;
	font-weight: bold;
}
.ngUnselectedTop {
	font-weight: bold;
}
.ngUnselectedTop a {
	padding: 3px 7px 0 7px;
	color: #000;
}
.ngUnselectedTop a:hover {
	text-decoration: none;
	background: #779;
}
.ngMenuBarTop {
	position:relative;
	border-bottom: 1px #555 solid;
	width: 110px;
}

.imgPad {
	float:left;
	padding-right: 4px;
}

.rPad {
	text-align: left;
	display:block;
}
.rPad a {
	height: 14px;
	font-size: 12px;
	background: #F6F6F6 url(/bpics/tBg.jpg) left 1px repeat-x;
    padding: 6px;
	border-right: 1px solid #a0a0a0;
	border-bottom: 1px solid #a0a0a0;
	border-left: 1px solid #E5E5E5;
	border-top: 1px solid #E5E5E5;
	text-decoration: none;
	color: #000;
	font-family: Verdana;
	font-weight: bold;
	text-align: left;
}
.rPad a:hover {
	border-left: 1px solid #a0a0a0;
	border-top: 1px solid #a0a0a0;
	border-right: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	background: #fff;
	text-decoration: none;
}

.imgShadow {
	float: left;
	background: url(/pics/picsh.gif) no-repeat bottom right;
	margin: 20px 0 0 10px;
}
.imgMid {
	display: table-cell;
	vertical-align: middle;
	position: static;
	text-align: center;
}
.imgOut {
	height: 100%;
	width: 100%;
	overflow: hidden;
	position: relative;
	display: table;
	position: static;
}
.imgShadowThumb {
	width: 160px;
	height: 120px;
	border-top:1px solid #BCBCBC;
	border-left: 1px solid #BCBCBC;
	margin:0 20px 20px 0;
}

